prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: upmc-bma250e
Description: 3-Axis Digital Accelerometer
Version: 1.7.1

Libs: -L${libdir} -lupmc-bma250e
Cflags: -I${includedir}/upm

Requires: mraa,upmc-utilities
Requires.private: 
